Zastaralý SQL server

Vyřešeno304 zhlédnutíWebhosting
0

Dobrý den,

přečetl jsem si již dříve zodpovězené příspěvky o položce ve stavu webu na nástěnce ve WordPressu.

Pochopil jsem, že pokud budu chtít vyšší verzi SQL serveru, musíte mi databázi založit vy. Pokud si novou databázi založím já, bude zase na starší verzi SQL serveru.

Co ale nechápu je, že tuto chybu hlásí jen WordPress, který mám na doméně https://rohlici.cz. Na jiné doméně https://pw-mzm.cz se tento stav neobjevuje, přestože vše běží na stejném SQL – 10.1.37-MariaDB – Source distribution a na stejné verzi PHP 7.4 a stejné verzi WordPressu, nyní 6.1. Obě domény jsou na různých hostingách. Čím to může být?

Z toho jsem jelen.

Děkuji a zdravím

JR

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
MB313456 Vybral nejlepší odpověď 8. 11. 2022